td {
	font-size: 12px;
	line-height: 18px;
	color: #FF9900;
	}
a {
	color: #FF9900;
	text-decoration: none;
}
a:hover {
	color: #FF9900;
	text-decoration: underline;
}
.toptxt{
	font-size: 14px;
	line-height: 20px;
	color: #FF9900;
	}
a.top {
	color: #FF9900;
	text-decoration: none;
}
.tdtop {
	font-size: 12px;
	line-height: 18px;
	color: #FF9900;
}

